  <?	
        include("config.php");
        $busno=$_POST['busno'];
		$query_frombox="select * from stop where BusNumber!='".$busno."'";		
		$result_frombox = mysql_query($query_frombox);
		$optionsfrombox="";
		$optionstobox="";
		while($query_data_frombox = mysql_fetch_array($result_frombox))
		{
		// $options=$options.'<option value="'.$query_data_frombox['StopName'].'">'.$query_data_frombox['StopName'].'</option> ';
		$optionsfrombox=$optionsfrombox.$query_data_frombox['StopName'].'##';
		} 
		
		$query_tobox="select * from stop where BusNumber='".$busno."'";
		$result_tobox = mysql_query($query_tobox);
		while($query_data_tobox = mysql_fetch_array($result_tobox))
		{
		 $optionstobox=$optionstobox.$query_data_tobox['StopName'].'**';
		} 
		echo"$optionsfrombox%%$optionstobox";
//		echo"<br>query_frombox=$query_frombox  query_tobox=$query_tobox";
  ?> 